@media screen and (max-width:580px){


.div_body .div_body_block99 .div__rests{
    position: relative;
    display: inline-block;

    width:89%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 50px;
    margin-bottom: 30px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_block99 .div__rests .h1__token{
    width:80%;
    height:auto;

    border: 1px solid rgb(15, 14, 14);
    background:rgb(29, 28, 28);
    border-radius: 3px;
    
    margin:auto;
    margin-top: 10px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 25px;
    color:#00aab4;
    text-decoration: 1px underline solid rgb(37, 37, 37);
}


.div_body .div_body_block99 .div_rest_box{
    position: relative;
    display: inline-block;

    width:89%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 0px;
    margin-bottom: 30px;

    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
}

.div_body .div_body_block99 .div_rest_box .h1__text{
    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 0px;
    line-height: 2.0;
    
    text-align: left;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 15px;
    color:#636466;    
}
.div_body .div_body_block99 .div_rest_box .img_rest{
    width:200px;
    height:auto;

    border: 1px solid rgb(15, 14, 14);
    background:rgb(29, 28, 28);
    border-radius: 3px;
    
    margin:auto;
    margin-bottom: 30px;
    line-height: 2.0;
    
    text-align: left;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
}


.div_body .div_body_block99 .div_rest_box .h2__text{
    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 0px;
    line-height: 2.0;
        
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 17px;
    color:gray;    
}
.div_body .div_body_block99 .div_rest_box .a__mail{
    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 0px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 17px;
    color:#00aab4;
    transition: 1.0s;
}
.div_body .div_body_block99 .div_rest_box .a__mail:hover{
    color:pink;
    transition: 1.0s;
}

.div_body .div_body_block99 .div_rest_box .a__link{
    width:99%;
    height:auto;

    border: 1px solid none;
    background:none;
    border-radius: 3px;
    
    margin:auto;
    margin-top: 0px;
    line-height: 2.0;
    
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;
    justify-items: center;
    
    font-size: 17px;
    color:#00aab4;
    transition: 1.0s;
}
.div_body .div_body_block99 .div_rest_box .a__link:hover{
    color:pink;
    transition: 1.0s;
}

















}
